@charset "utf-8";
/* CSS Document */
div,h1,h2,h3,h4,h5,h6,h7,span,ul,li,ol,dl,dt,dd,form,input,th,td,textarea,p,table,body{
	margin:0px;
	padding:0px;
}
body{
	font-family:open_sansregular,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:24px;
}
ul li{
	list-style-type:none;
}
a{
	text-decoration:none;
	font-size:12px;
	color:#343434;
}
em{font-style:normal;}
img{
	border:none;
}
.clear{
	clear:both;
}
p{
	font-size:12px;
	color:#515151;
}
i{ font-style:normal;}
.left{float:left;}
.right{float:right;}
/*header*/
.header{height:120px; background:#b02d36; margin-bottom:38px;}
.header_midle,.nav_midle,.weizhi,.row,.section_cont,.city,.planning_cont,.footer_midle{width:946px; margin:0px auto;}
.row6{width:946px; margin:0px auto;}
.header_logo{margin-top:25px;}
.header_right{margin-top:10px;background:url(../images/logo_e_03.jpg) no-repeat left 45px; height:100px; width:640px; }
.tel{font-size:16px; color:#fff; line-height:24px; margin-right:10px; line-height:30px;}
.tub{display:inline-block;}
.tub a{display:inline-block; margin-left:5px;}
/*nav*/
.sticky {}
.nav{height:38px; border-bottom:solid 1px #343434;top:120px;
width: 100%;
box-shadow: 1px 1px 7px #999;
position: absolute;
z-index: 99;
left: 0; background:#fff;background: rgba(255,255,255,.9);}
.nav_ul li{float:left;}
.nav_ul li a{font-size:15px; color:#000000; display:inline-block; padding:0px 29.9px; font-weight:bolder; line-height:38px;font-family: 'roboto_condensedbold';}
.nav_btn{width:174px; background:#fff; height:38px; text-align:center; margin-top:0PX; float:right;}
.nav_btn a{font-size:15px; color:#000; line-height:38px; font-weight:bolder;font-family: 'roboto_condensedbold';}
.nav_a1:hover{background:#4e4e4e; color:#fff;}
/*banner*/
.banner1{position:relative; height:524px; overflow:hidden;}
.banner5{position:relative; height:320px; overflow:hidden;}
.banner2{position:relative; overflow:hidden;}
.banner3{position:relative; overflow:hidden;}
.banner{position:relative; overflow:hidden; height:340px;}
.banner6{position:relative; overflow:hidden; height:360px;}
.weizhi1{width:946px; margin:0px auto; position:relative;top:-230px;}
.weizhi2{ line-height:40px; color:#343434;}
.flexslider{position:relative;height:360px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;top:-44px; }
.slides{position:relative; height:360px;z-index:-999; }
.flexslider1{height:524px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;z-index:-9999; position:relative; top:-44px;}
.flexslider2{overflow:hidden;background:url(images/loading.gif) 50% no-repeat; z-index:-9999; position:relative; top:-44px;}
.flexslider6{height:504px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat; z-index:-9999; position:relative; top:-44px;}
.slides1{position:relative; height:524px;}
.slides6{position:relative; height:360px;}
.slides li{height:360px;}
.slides1 li{height:524px;}
.slides2 li{}
.slides6 li{height:360px;}
.flex-control-nav{position:absolute;bottom:20px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 3px;*display:inline;zoom:-999;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background: url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background: url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background: url(../images/next.png) center center no-repeat;}
.title_span{
text-align: center;
background-color: #444; font-size:25px;
color:white;
background-color: rgba(0,0,0,0); height:90px; position:absolute; bottom:0px; display:block; width:100%;}
.title_span a{width:946px; margin:0px auto; font-size:26px; color:#fff; line-height:90px;font-family: 'merriweatherregular'; display:block;}
.weizhi{ position:relative; top:0px; z-index:9999;}
.component-breadcrumb{
background: 0 0;
box-shadow: none;
margin: 10px 0!important;
color: #fff;
text-shadow: 1px 1px 1px #000;
}
.component-breadcrumb span{
	color: #fff;
	}
.component-breadcrumb span a {
color: #fff;
}
.component-breadcrumb2 {
background: 0 0;
box-shadow: none;
color: #343434;
}
.component-breadcrumb2 span{
	color: #343434;
	}
.component-breadcrumb2 span a {
color: #343434;
}
.section{text-align:center;}
.row_h2{font-size:26px; color:#343434; font-family: 'merriweatherregular'; line-height:40px; font-weight:lighter; margin:25px 0px;}
.section_dark{background:#edf0f2; padding-bottom:40px;}
.section_bg {
	width:1px;
	height:35px;
	margin:0px auto;
 bottom:-10px;    /* 它的绝对值加上span的边框宽度等于div边框宽度的5倍 */  
  left:50px;   /* 它来确定尖角的位置 */  
  border-bottom:0px;  
  border-top:30px solid white;  /* 注意颜色的变化 */  
  border-right:30px solid #edf0f2;  
  border-left:30px solid #edf0f2;
}
.row1 img{border:1px solid gray;border-radius: 5px;}
.major{font-size:26px; color:#444; font-family: 'merriweatherregular'; line-height:48px; font-weight:lighter; margin:0px 6%; text-align:center;}
.major_more{text-align:center; font-size:12px; color:#696969;line-height:30px;}
.major_more a{font-size:13px; color:#129ad6;line-height:30px;}
.major_more a:hover{ text-decoration:underline;}
.secion_title{text-align:center; margin-bottom:30px;}
.section_cp{width:984px;}
.section_ul1{padding-bottom:60px;}
.section_ul li{width:304px; float:left; margin:15px 15px 15px 0px; height:336px; box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);}
.section_ul1 li{width:304px; float:left; margin:15px 19px 15px 0px;box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);}
.sction_div{/*border-bottom:solid 4px #025333;*/ height:213px; position:relative;}
.title_span1{background-color: #444;
background-color: rgba(0,0,0,.4); width:193px; height:30px; color:#fff;position:absolute; bottom:0px; display:block; width:100%;}
.title_span1 h4{padding:0px 10px; font-weight:lighter; line-height:30px;}
.section_nr{background:#fff; border-left:solid 1px #e1e3e4;border-right:solid 1px #e1e3e4;border-bottom:solid 1px #e1e3e4; overflow:hidden;}
.section_bt{padding:15px;}
.section_bt1{padding:15px; height:48px;font-size:0}
.section_bt1:before {
	content: '.';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.section_bt h3{font-weight:lighter; font-size:17px; line-height:30px;display:inline-block;}
.section_bt1 h3{font-weight:lighter; font-size:17px; line-height:30px;display:inline-block;}
.section_bt h3:hover{text-decoration:underline;}
.section_bt1 h3:hover{text-decoration:underline;}
.section_bt h3 a{font-weight:lighter; font-size:17px;display: inline-block;line-height:24px;}
.section_bt1 h3 a{font-weight:lighter; font-size:17px;display: inline-block;line-height:24px;}
.section_bt h3 a:hover{text-decoration:underline;}
.section_bt1 h3 a:hover{text-decoration:underline;}
.major_title{padding:5px 0px;}
/*city*/
.city_title{text-align:center; margin:15px 0px;}
.city{padding:35px 0px;}
.city_title p{font-size:16px; line-height:30px; text-align:left; }
.city_cont{margin:25px 0px; width:964px;}
.city_dl{width:224px;box-shadow: 0 6px 8px -6px rgba(0,0,0,.4); margin-right:16.5px; float:left;}
.city_dl dt img{width:224px; height:160px;}
.city_dl dd{border-left:solid 1px #e1e3e4;border-right:solid 1px #e1e3e4;border-bottom:solid 1px #e1e3e4; padding:5px 15px 30px 15px;background-color:#fff;}
.city_dl dd p{font-size:12px; line-height:20px;}
.city_right{float:right;}
.city_right a{font-size:18px;}
.city_dl dd h3{font-size:17px; font-weight:lighter; margin:10px 0px; line-height:36px;}
.city_dl dd h3 a{font-size:17px; font-weight:lighter;line-height:36px;}
.city_dl dd h3:hover,.city_dl dd h3 a:hover{text-decoration:underline;}
/*planning*/
.planning{border-top:solid 2px #eceff1; background: #fff;
background: -moz-linear-gradient(top,#fff 0,#edf0f2 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#edf0f2));
background: -webkit-linear-gradient(top,#fff 0,#edf0f2 100%);
background: -o-linear-gradient(top,#fff 0,#edf0f2 100%);
background: -ms-linear-gradient(top,#fff 0,#edf0f2 100%);
background: linear-gradient(to bottom,#fff 0,#edf0f2 100%); height:338px;}
.planning_title{text-align:center; margin:35px 0px 25px 0px;}
.planning_left{width:640px; float:left; overflow:hidden;}
.planning_ul li{float:left; width:144px; position:relative; margin:16px 16px 0px 0px; height:103px;}
.plan_title{background-color: #444;
background-color: rgba(0,0,0,.4);height:30px; color:#fff;position:absolute; bottom:0px; display:block; width:100%;}
.plan_title a{font-size:14px; color:#fff; line-height:30px; display:inline-block; padding:0px 10px;}
.plan_title span{float:right; color:#fff; line-height:30px;}
.planning_right{float:right; width:280px;}
.plan_right_nr{margin:15px 0px; text-align:center;}
.plan_right_nr p{font-size:16px;line-height:30px;}
.plan_right_nr p b{color:#000; line-height:30px; font-weight:bold;font-size: 24px;font-family:Arial;}
.plan_btn a i{font-style:normal; display:inline-block; margin-left:5px;}
.plan_btn a{background:#b02d36; display:inline-block; font-size:14px; color:#fff; text-align:center; width:232px; height:38px; line-height:38px;}
.plan_btn a b{font-size:14px;font-family:Arial;}
.plan_btn{margin-top:5px;}
/*footer*/
.footer{background:url(../images/footer_bg_08.jpg) repeat-x top #d9dfe3; padding-top:40px;}
.cont{width:944px; border:solid 1px #c4c7c8; background:#fff; height:44px;overflow:hidden;}
.cont_dl dt{background:#343434; width:98px; text-align:center; font-size:14px; color:#fff; line-height:44px; float:left;}
.cont_dl dd{float:right; width:846px;}
.cont_dl dd p{font-size:14px; color:#343434; line-height:44px;font-family: "Open Sans",Arial,sans-serif;}
.cont_dl dd p span{display:inline-block; padding:0px 23px; font-size:14px; line-height:44px;}
#footer-info {
padding-top: 40px;
width:964px;
}
.row1 .span3, .row1 .span4 {
float: left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#footer-info .footer-card-header {
background: #ADB6BE;
color: #fff;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
padding: 12px 30px;
width: 100%;
height: 45px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: left;
text-decoration: none;
}
#footer-info .footer-card-content {
background: #fff;
height:278px;
}
#footer-info .footer-card-content .tick-list {
overflow: hidden;
padding: 10px 15px;
margin: 0 -20px -10px 0;
box-sizing: border-box;
max-width: 100%;
}
#footer-info .footer-card-content .tick-list li {
	background-image:url(../images/c1.png);
padding-left: 25px;
font-size: 13px;
background-repeat: no-repeat;
background-position: left 2px;
float: left;
list-style: none;
margin: 5px 20px 5px 0;
color:#343434;
line-height:20px;
}
.row1 .span3 {
box-sizing: border-box;
padding: 0;
width: 223px;
margin: 0 18px 0px 0px;
}
#footer-info .footer-card-content .image-holder {
padding: 10px 25px;
text-align: center;
margin-top: 0px;
}
#iatan-logo {
width: 50px;
}
.copyright{padding:35px 0px; text-align:center; font-size:12px; line-height:24px;}
.copyright p,.copyright p a,.copyright a{font-size:12px; line-height:24px; color:#4c4c4c;}
.copyright a:hover{text-decoration:underline;}
/*section-intro*/
.section-intro {
padding:35px 0px;
background: #fff;
}
.row2 {
margin-left: auto;
margin-right: auto;
box-sizing: border-box;
width: 946px;
}
.row2 .span8 {
box-sizing: border-box;
padding: 0;
width: 574px;
margin: 0 8px;
float:left;
}
.section-intro .span8 {
font-size: 16px;
}
.section-intro .span8 h2{font-size:24px; line-height:40px; font-family: 'merriweatherregular'; font-weight:lighter;}
.intro, .intro p, h5 {
font-size: 16px;
}
.section-intro ul#order-options {
display: none;
position: absolute;
bottom: 0;
list-style-type: none;
padding: 0;
margin: 0;
width: 100%;
}
.row2 .span4 {
box-sizing: border-box;
float:right;
padding: 0;
width: 304px;
margin: 0 8px;
}
.component-specialistcta {
display: block;
padding: 1px 10px 18px;
margin-bottom: 20px;
background: -webkit-linear-gradient(#fff,#edf0f2);
background: -o-linear-gradient(#fff,#edf0f2);
background: -moz-linear-gradient(#fff,#edf0f2);
background: linear-gradient(#fff,#edf0f2);
}
.component-specialistcta h2 {
text-align: center;
color: #000;
padding: 5px;
font-size: 20px;
margin-bottom: 10px;
margin-top: 10px;
font-weight:lighter;
}
.component-specialistcta .images {
display: none;
width: 45%;
float: right;
height: auto;
}
.component-specialistcta .images .image {
float: left;
width: 100%;
display: inline-block;
padding: 5px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid #DCDCDC;
background: #fff;
}
.component-specialistcta .images .image img {
width: 100%;
height: auto;
}
.component-specialistcta p {
margin: 0;
font-size: 15px;
text-align: center;
}
.component-specialistcta .cta-container {
margin-top:0em;
clear: both;
text-align: center;
}
.component-specialistcta .cta-container .cta {
width: 70%;
margin-top: 10px;
display: inline-block;
background:#b02d36;
color:#fff;
height:38px;
line-height:38px;
font-size:14px;
}
.component-specialistcta .cta-container .cta i{float:right; font-style:normal; color:#fff; font-size:14px; margin-right:10px;}
#jumplinks, .component-specialistcta, .component-specialistform .content, .component-specialistform .content img {
box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);
}
.cta:hover {
background-color: #c43740;
text-decoration: none;
}
/*city1*/
.city1{background:#eff1f3; padding:50px 0px;}
.span12 h2{font-family: 'merriweatherregular';font-size:26px; line-height:34px; text-align:center;font-weight:lighter;}
.row .span3, .row .span4 {
float: left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.component-link.card {
cursor: pointer;
}
.card .card-image {
position: relative;
margin-top: -1px;
z-index: 1;
}
lazy-auto-height {
width: 100%;
height: auto;
}
.card .card-content.card-content-arrow {
position: relative;
padding-right: 30px;
}
.component-link .card-content h3 {
background-repeat: no-repeat;
background-position: right 0 top 6px;
height:60px;
}
.component-link .card-content h3 a {
font-weight:lighter;
font-size:17px; line-height:30px;}
.component-link .card-content h3 a:hover{text-decoration:underline;}
.row .span3 {
box-sizing: border-box;
padding: 0;
width: 224px;
margin: 0 16px 0px 0px;
}
.card {
display: block;
background-color: #fff;
box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);
margin: 16px 0;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-bottom: #e1e3e4 1px solid;
border-top: #e1e3e4 1px solid;
}
.card .card-content, .card .card-footer, .card.card-alt .card-title {
border-left: #e1e3e4 1px solid;
border-right: #e1e3e4 1px solid;
}
.card-content {padding:15px;}
.equalize{width:960px; margin-top:25px;}
.equalize1{width:960px; padding:35px 0px 65px 0px;}
.card_jt {
	float:right;
	display:inline-block;
background: url(../images/arrow_black_5x9.png) right center no-repeat;
width: 5px;
height: 100%;
-moz-transition: margin-right 150ms;
-o-transition: margin-right 150ms;
-webkit-transition: margin-right 150ms;
transition: margin-right 150ms;
}
.component-link .card-content p.meta {
    font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight: bold; margin:15px 0px;
}
.section-articles{background:#343434;}
.equalize1_h2{font-family: 'merriweatherregular';font-size:26px; color:#fff; line-height:44px; font-weight:lighter; text-align:center; padding:25px 0px 25px 0px;}
/*message*/
.message_midle{background:#eef2f5;}
.message1{float:left; height:auto; }
.message_left{width:720px;height:auto; z-index:999999;}
.message_table{background:#fff;box-shadow: 0 4px 8px rgba(0,0,0,.4);margin-bottom:50px; border:solid 1px #c3c5c7; top:-38px; position:relative; padding:15px 15px 35px 15px;}
.message_table1{background:#fff;box-shadow: 0 4px 8px rgba(0,0,0,.4);margin-bottom:50px; border:solid 1px #c3c5c7;padding:15px 15px 35px 15px;}
.message_table h3{font-size:26px; font-family: 'merriweatherregular'; text-align:center; font-weight:lighter; line-height:40px;}
.message_title{padding:55px 0px 55px 0px;}
.biaodan_table h4{background:#343434;font-weight:700; font-size:15px; color:#fff; padding:0px 20px; line-height:32px; margin-bottom:15px;font-family: "Open Sans",Arial,sans-serif;}
.biaodan{display:inline-block;}
.biaodan_title{font-size:13px; line-height:40px;font-family:Arial,sans-serif;font-weight:700; color:#000;}
.biaodan_title i{color:#f92672;}
.biao_in{border:solid 1px #d8e0e2; width:318px; height:30px; line-height:24px; padding:0px 5px; color:#999;outline-color: #4aa180;}
.biao_in1{border:solid 1px #d8e0e2; width:200px; height:30px; line-height:24px; padding:0px 5px; color:#999;outline-color: #4aa180;}
.biao_in2{border:solid 1px #d8e0e2; width:676px; height:30px; line-height:24px; padding:0px; color:#999;outline-color: #4aa180;}
.biao_in3{border:solid 1px #d8e0e2; width:676px; height:30px; line-height:24px; height:172px; padding:0px 5px; color:#999;outline-color: #4aa180;font-family:Arial, Helvetica, sans-serif;}
.biao_in4{border:solid 1px #d8e0e2; width:328px; height:32px; line-height:24px; color:#999; padding:0px 0px 0px 5px;outline-color: #4aa180;}
.biao_in5{border:solid 1px #d8e0e2; width:210px; height:32px; line-height:24px; padding:0px 0px 0px 5px; color:#999;outline-color: #4aa180;}
.biao_t{background:#b02d36; font-weight:bold; width:280px; height:38px; text-align:center; font-size:14px; color:#fff; border:none;}
.biao_btn{width:280px; margin:30px auto 15px auto;}
.message_cont{float:right; width:210px;}
.message_cont_m{padding:20px 0px; margin-top:30px;}
.message_cont_m h4{font-size:24px; line-height:34px; font-weight:lighter; color:#000;}
.message_cont_m p{font-size:12px; line-height:24px; color:#000;}
/*product*/
.product{background:#eaedef; padding-bottom:30px;}
.pro_img{background:#fff; width:946px; height:401px; overflow:hidden;}
.pro_left{width:560px;}
.pro_right{width:339px; padding:40px 20px 20px 20px;}
.pro_right h5{font-family: 'merriweatherregular';font-size:26px; font-weight:lighter; line-height:40px;}
.pro_price{font-size:17px; font-family:Arial, Helvetica, sans-serif; line-height:30px; margin:25px 0px; display:inline-block;}
.pro_cont{height:210px; overflow:hidden;}
.slideTxtBox{ width:946px; margin:20px 0px 0px 0px;}
		.slideTxtBox .hd{ height:48px; line-height:48px; background:#fff; padding:0px; box-shadow: 0 6px 8px -6px rgba(0,0,0,.4); position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute;height:48px;   }
		.slideTxtBox .hd ul li{ display:inline-block; padding:0 12.85px;text-align:center;font-weight:bolder;text-transform: uppercase;font-size:15px;font-family:Arial,sans-serif; }
.slideTxtBox .hd ul li a{font-family:Arial,sans-serif;font-size:15px;}
.slideTxtBox .hd ul li.on{ height:48px;  background:#343434; color:#fff;}
.slideTxtBox .hd ul li .on a{color:#fff;}
		.slideTxtBox .bd {background:#fff; margin:20px 0px 0px 0px;}
		.slideTxtBox .bd ul{ padding:45px;  zoom:1;  }
		.slideTxtBox .bd li{ height:24px; line-height:24px;   }
		.slideTxtBox .bd li .date{ float:right; color:#999;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }
/*product_wenzi*/
.product_wenzi{background:#343434;}
.section_bg1 {
	width:1px;
	height:35px;
	margin:0px auto;
 bottom:-10px;    /* 它的绝对值加上span的边框宽度等于div边框宽度的5倍 */  
  left:50px;   /* 它来确定尖角的位置 */  
  border-bottom:0px;  
  border-top:30px solid white;  /* 注意颜色的变化 */  
  border-right:30px solid #343434;  
  border-left:30px solid #343434;
}
.section_bg2 {
	width:1px;
	height:35px;
	margin:0px auto;
 bottom:-10px;    /* 它的绝对值加上span的边框宽度等于div边框宽度的5倍 */  
  left:50px;   /* 它来确定尖角的位置 */  
  border-bottom:0px;  
  border-top:30px solid #343434;  /* 注意颜色的变化 */  
  border-right:30px solid #fff;  
  border-left:30px solid #fff;
}
.section_bg3 {
	width:1px;
	height:35px;
	margin:0px auto;
 bottom:-10px;    /* 它的绝对值加上span的边框宽度等于div边框宽度的5倍 */  
  left:50px;   /* 它来确定尖角的位置 */  
  border-bottom:0px;  
  border-top:30px solid #fff;  /* 注意颜色的变化 */  
  border-right:30px solid #eef2f5;  
  border-left:30px solid #eef2f5;
}
.pro_wenzi_m{text-align:center; color:#fff; padding-bottom:10px;}
.pro_wenzi_m1{text-align:center; color:#fff;}
.pro_wenzi_m2{text-align:center; color:#fff;padding-bottom:10px;}
.pro_wenzi_m h4,.pro_wenzi_m1 h4,.pro_wenzi_m2 h4{font-family: 'merriweatherregular';font-size:26px; line-height:50px; font-weight:lighter;}
.pro_wenzi_m p,.pro_wenzi_m2 p{font-size:16px; color:#fff; line-height:32px;}
.pro_th4 h4{font-family: 'merriweatherregular';font-size:26px; line-height:50px; font-weight:lighter; color:#343434; text-align:center;}
.product_num{margin:30px 0px 0px 0px; width:1006px;}
.product_ul li{float:left; width:403px; margin-right:100px; margin-bottom:80px;}
.pro_dl dt{font-size:20px; line-height:45px; color:#333;font-family: 'merriweatherregular';}
.pro_dl dt i{ font-style:normal;background:url(../images/num_bg_07.jpg) no-repeat; width:45px; height:45px; text-align:center; display:inline-block; line-height:45px; font-size:24px; color:#fff; margin-right:10px;}
.pro_dl dd{font-size:14px; line-height:24px; color:#333; margin-top:10px;}
.pro_dl dd p{font-size:13.5px; line-height:24px; color:#222;}
.message_h4{font-family: 'merriweatherregular';font-size:26px; line-height:40px; font-weight:lighter; color:#343434; text-align:center; margin:20px 0px 30px 0px;}
/*about_us*/
.title_span2{color:#fff; text-align:center; padding:80px 40px 30px 40px; display:block; width:750px;}
.title_span2 h4{font-size:32px; line-height:50px; color:#fff; text-align:center;-moz-text-shadow: 3px 3px 3px #333;
-webkit-text-shadow: 3px 3px 3px #333;
text-shadow: 3px 3px 3px #333;}
.title_span2 p{font-size:20px; color:#fff; line-height:30px;-moz-text-shadow: 3px 3px 3px #333;
-webkit-text-shadow: 3px 3px 3px #333;
text-shadow: 3px 3px 3px #333;}
/*自适应圆角投影*/
.round_shade_box{width:1px; height:1px; font-size:0; display:none; _background:white; _border:1px solid #cccccc;}
.round_shade_top{margin:0 12px 0 10px; background:url(image/zxx_round_shade.png) repeat-x -20px -40px; _background:white; zoom:1;}
.round_shade_topleft{width:11px; height:10px; background:url(image/zxx_round_shade.png) no-repeat 0 0; _background:none; float:left; margin-left:-11px; position:relative;}
.round_shade_topright{width:12px; height:10px; background:url(image/zxx_round_shade.png) no-repeat -29px 0; _background:none; float:right; margin-right:-12px; position:relative;}
.round_shade_centerleft{background:url(image/zxx_round_shade.png) no-repeat 0 -1580px; _background:none;}
.round_shade_centerright{background:url(image/zxx_round_shade.png) no-repeat right -80px; _background:none;}
.round_shade_center{font-size:14px; margin:0 12px 0 10px; padding:10px; background:white; letter-spacing:1px; line-height:1.5;}
.round_shade_bottom{margin:0 12px 0 11px; background:url(image/zxx_round_shade.png) repeat-x -20px bottom; _background:white; zoom:1;}
.round_shade_bottomleft{width:11px; height:10px; background:url(image/zxx_round_shade.png) no-repeat 0 -30px; _background:none; float:left; margin-left:-11px; position:relative;}
.round_shade_bottomright{width:12px; height:10px; background:url(image/zxx_round_shade.png) no-repeat -29px -30px; _background:none; float:right; margin-right:-12px; position:relative;}
.round_shade_top:after,.round_shade_bottom:after,.zxx_zoom_box:after{display:block; content:"."; height:0; clear:both; overflow:hidden; visibility:hidden;}
.round_box_close{padding:2px 5px; font-size:12px; color:#ffffff; text-decoration:none; border:1px solid #cccccc; -moz-border-radius:4px; -webkit-border-radius:4px; background:#000000; opacity:0.8; filter:alpha(opacity=80); position:absolute; right:-5px; top:-5px;}
.round_box_close:hover{opacity:0.95; filter:alpha(opacity=95);}
/*自适应圆角投影结束*/
.zxx_zoom_left{ margin:20px 0px 60px 0px;}
.zxx_zoom_left h4{margin:5px 0px 15px 5px; font-size:1.1em;}
.small_pic{display:inline-block; width:50%;font-size:120px; text-align:center; *display:inline; zoom:1; vertical-align:middle;}
.small_pic img{vertical-align:middle; padding:5px; border:solid 1px #ddd;box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);
}
.zxx_zoom_right{width:50%; float:left; margin-top:20px; padding-left:2%;}
.zxx_zoom_right h4{margin:5px 0px; font-size:1.1em;}
.zxx_zoom_right p.zxx_zoom_word{line-height:1.5; font-size:1.05em; letter-spacing:1px; margin:0 0 35px; padding-top:5px;}


#mbOverlay { position:fixed; z-index:9998; top:0; left:0; width:100%; height:100%; background-color:#000; cursor:pointer; }
#mbOverlay.mbOverlayFF { background:transparent url(80.png) repeat; }
#mbOverlay.mbOverlayIE { position:absolute; }
#mbCenter { height:557px; position:absolute; z-index:9999; left:50%; background-color:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; -moz-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); -webkit-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); }
#mbCenter.mbLoading { background:#fff url(images/WhiteLoading.gif) no-repeat center; -moz-box-shadow:none; -webkit-box-shadow:none; }
#mbImage { left:0; top:0; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#fff; text-align:left; background-position:center center; background-repeat:no-repeat; padding:10px; }
#mbImage a, #mbImage a:link, #mbImage a:visited { color:#ddd; }
#mbImage a:hover, #mbImage a:active { color:#fff; }
#mbBottom { min-height:20px; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#999; text-align:left; padding:0 10px 10px; }
#mbTitle { display:inline; color:#999; font-weight:bold; line-height:20px; font-size:12px; }
#mbNumber { background:url(images/mbNumber_bg.gif) no-repeat center; display:inline; color:#C00; line-height:26px; font-size:12px; position: absolute; bottom: 10px; right: 10px; text-align: center; width:65px; height:26px; }
#mbCaption { display:block; color:#999; line-height:14px; font-size:10px; }
#mbPrevLink, #mbNextLink, #mbCloseLink { display:block; float:right; height:20px; margin:0; outline:none; }
#mbPrevLink { width:32px; height:100px; background:transparent url(../images/CustomBlackPrevious.gif) no-repeat center; position: absolute; top:38%; left:-32px; }
#mbNextLink { width:32px; height:100px; background:transparent url(../images/CustomBlackNext.gif) no-repeat center; position: absolute; top:38%; right:-32px; }
#mbCloseLink { width:24px; background:transparent url(../images/CustomBlackClose.gif) no-repeat center; position:absolute; top:10px; right:10px; }
#mbError { position:relative; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#fff; text-align:center; border:10px solid #700; padding:10px 10px 10px; margin:20px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active { color:#d00; font-weight:bold; text-decoration:underline; }
.layout_default{float:left; margin:0px 5px 20px 6px; width:225px; height:160px; }
.mod_gallerylist{width:946px; padding-bottom:100px;}
.image_container{ position:relative;}
.meta1{font-size:12px; position:relative; top:160px; height:30px; z-index:999; background-color: #444;
background-color: rgba(0,0,0,.4); padding:0px 10px;}
.image_container img{width:225px; height:160px;}
.meta1 a{color:#fff; text-decoration:none; line-height:30px;}
.image_title{position:relative; bottom:0px; z-index:99;}
.about_img_title h4{font-family: 'merriweatherregular';font-size:24px; line-height:40px; font-weight:lighter; color:#343434; text-align:center; margin:20px 0px 30px 0px;}
.about_img_dh{ background:url(../images/dh1.png) no-repeat; width:22px; height:16px; display:inline-block; float:left; margin-right:10px;}
.about_img_dh1{ background:url(../images/dh2.png) no-repeat; width:22px; height:16px; display:inline-block; float:right; margin-left:10px;}
.about_img_p{font-size:12px; line-height:30px;}
.about_img_p p{font-size:16px; line-height:24px; margin-bottom:40px;}
.about_img{padding:20px 0px;} 
/*info*/
.section-info{ background:#edf0f2; padding:20px 0px;}
.info{background:#fff; margin-top:20px; margin-bottom:60px;}
.info_midle{padding:30px; font-size:13px;font-family:Arial, Helvetica, sans-serif;line-height:}
.info_midle img{padding: 5px;
border: solid 1px #ddd;
box-shadow: 0 6px 8px -6px rgba(0,0,0,.4);}
.price_span{ font-family:Arial, Helvetica, sans-serif; font-size:14px;font-weight: bold;height:24px; display:inline-block;}
.city_cont_p{height:140px; overflow:hidden;}
.city_cont_p1{height:80px; overflow:hidden;}
.city_cont_p p,.city_cont_p1 p{line-height:20px;}
.card-image a img{width:224px; height:160px;}
.product_cont{ padding:40px 0px;}
.pro_cont_mid h4 {
font-size: 22px;
line-height: 30px;
margin-bottom: 25px;
font-family: 'merriweatherregular';
font-weight: lighter;
}
.pro_cont_ul li{margin-bottom:15px; font-size:13.5px;background:url(../images/duih.png) no-repeat left 6px;padding-left:30px;color:#222;}
.pro_cont_ul li span{}
.product_cont_l{width:397px; float:left; margin-left:45px; padding-right:30px; padding-top:40px; padding-bottom:40px;border-right:solid 1px #d8e0e2; }
.product_cont_r{float:right; width:385px;margin-right:45px;padding-top:40px; padding-bottom:40px;}
.intro{margin-top:20px;}
.specialist-container p span{display:block;font-weight:bolder; font-size:16px; line-height:36px; color:#000;}
.city_cont1 {
margin: 25px auto;
width: 964px;
}
.section_bt h3 span{height: 100%;
display: inline-block;
vertical-align: middle;}
.slideTxtBox .bd ul p{font-size:13.5px;color:#222; line-height:22px;}
.cont_dl dd p span b{padding-right:5px;}
.pro_cont p{font-size:13.5px;color:#222; line-height:22px;}
.cont_dl dt b{font-family: "Open Sans",Arial,sans-serif;
font-size: 14px;
font-weight:bolder;}
.row1{width:946px; overflow:hidden;}
.pro_wenzi_m{padding-top:50px;}
